@charset "UTF-8";

#mainwrapper {
	/*Header */
	max-width: 100%;
	 margin-left: 0%;
    margin-right: 0%;
    width: 100%;
    padding-left: 0%;
    padding-right: 0%;
    clear: none;
    float: none;
}
.h_iframe        {position:relative; padding-top: 50%; }
.h_iframe iframe {position:absolute;top:0;left:0;width:100%;height:80%; }
img {max-width:100%}


#mainwrapper header {
	/*Header */
	background-color: #ffffff;
	overflow: auto;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding:0px;
	
}


#mainwrapper header #logo {
	/* Company Logo text */
	width: 40%;
	float: left;
	padding-left:10%;
	padding-top: 0px;
	padding-bottom: 10px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header #title {
	/* Company title */
	width: 50%;
	float: right;
	padding-left:2%;
	padding-top: 30px;
	padding-bottom: 0px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header #menu {
	/* Company Logo text */
	background-color: #ffffff;
	width: 78%;
	float: center;
	padding-left: 2%;
	padding-top: 50px;
	padding-bottom: 12px;
	color: rgba(146,146,146,1.00);
	border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-top-right-radius: 0px;
-moz-border-bottom-left-radius: 0px;
-moz-border-top-left-radius: 0px;
-moz-border-bottom-right-radius: 0px;
}
#mainwrapper header nav {
	/*Nav bar containing links in header */
	text-align: right;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-right: 2%;
	width: 68%;
	float: left;
	color: rgba(146,146,146,1.00);
}
img.toprounded{border:0px solid #;
border-top-right-radius: 40px;
border-bottom-left-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 10px;
-webkit-border-top-right-radius: 40px;
-webkit-border-bottom-left-radius: 10px;
-webkit-border-top-left-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-top-right-radius: 40px;
-moz-border-bottom-left-radius: 10px;
-moz-border-top-left-radius: 10px;
-moz-border-bottom-right-radius: 10px;


}
img{border:0px solid #;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 0px;
-webkit-border-top-right-radius: 0px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-top-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-top-right-radius: 0px;
-moz-border-bottom-left-radius: 0px;
-moz-border-top-left-radius: 0px;
-moz-border-bottom-right-radius: 0px;


}
header nav a {
	/* Links in header */
	padding-right: 2%;
}
#mainContent {
	/* Container for the blog post in individal blog view */
	padding-left: 0%;
	width: 100%;
	float: left;
	padding-right: 0%;
	padding-top: 0px;
	background-color: #ffffff;
	padding:0px;
	
}
#content #mainContent h1, #content #mainContent h2    {
	/* Styling for main headings */
	font-family: arial, sans-serif;
	font-style: bold;
	font-weight: 200;
	color: #336699;
}
#content #mainContent h3 {
	/*Captions ot Taglines */
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	width: 100%;
	background-color: #ffffff;
}

#content #mainContent #authorInfo {
	/* Author info section */
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #box1 {
	/* general box for text or pictures */
	width: 48%;
	background-color: #ffffff;
	padding:5px;
	float: left;
}
#content #mainContent #box4 {
	/* general box for text or pictures */
	width: 18%;
	background-color: #ffffff;
	padding:10px;
	float: left;
}

#content #mainContent #box2 {
	/* general box for text or pictures */
	width: 48%;
	background-color: #ffffff;
	padding:0px;
	float: right;
}
#content #mainContent #boxslide {
	/* general box for text or pictures */
	width: 48%;
	background-color: #ffffff;
	padding:5px;
	float: right;
}
#content #mainContent #box3 {
	/* general box for text or pictures full page width */
	width: 100%;
	background-color: #e0f0ee;
	padding-left:5%;
	padding-right:5%;
	padding-top:3%;
	padding-bottom:3%;
	float: left;
}
#content #mainContent #box3d {
	/* general box for text or pictures full page width */
	width: 80%;
	background-color: #ffffff;
	padding-left:5%;
	padding-right:5%;
	padding-top:3%;
	padding-bottom:3%;
	float: left;
}
#content #mainContent #box3a {
	/* general box for text or pictures full page width */
	width: 100%;
	background-color: #55809c;
	padding-left:5%;
	padding-right:5%;
	padding-top:0.5%;
	padding-bottom:0.5%;
	float: left;
}
#content #mainContent #box3c {
	/* general box for text or pictures full page width */
	width: 40%;
	background-color: #ffffff;
	padding-left:5%;
	padding-right:5%;
	padding-top:3%;
	padding-bottom:3%;
	float: left;
}
#content #mainContent #box3b {
	/* general box for text or pictures full page width */
	width: 100%;
	background-color: #ffffff;
	padding-left:5%;
	padding-right:5%;
	padding-top:0.5%;
	padding-bottom:0.5%;
	float: left;
}
#content #mainContent #map {
	/* general box for map full page width */
	width: 100%;
	
	background-color: #ffffff;
	padding-left:0%;
	padding-right:0%;
	padding-top:40%;
	padding-bottom:0%;
	float: left;
}

#content #mainContent #box5 {
	/* general box for text or pictures full page width */
	width: 96%;
	background-color: #000000;
	padding:20px;
	float: left;
}
#content #mainContent #spacer {
	/* general box for text or pictures */
	width: 98%;
	background-color: #ffffff;
	padding:5px;
	float: left;
}

#content #mainContent #highlightblock {
	/* Author info section */
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border-top-right-radius: 10px;
	
	float: left;
	padding: 20px 20px 20px 20px; 
	
	text-align: left;
	overflow: hidden ;
	background-color: rgba(208,207,207,1.00);
}
#content #mainContent #authorInfo h2, #content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 11px;
}
#content #mainContent #authorInfo p {
	color: rgba(255,255,255,1.00);
	padding-left: 2%;
	padding-top: 0px;
	padding-bottom: 11px;
	padding-right: 2%;
}


#mainwrapper foot {
	/*footer */
	background-color: #111111;
	overflow: auto;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
	padding:0px;
	border-top-right-radius: 5px;
border-bottom-left-radius: 5px;
border-top-left-radius: 5px;
border-bottom-right-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-top-right-radius: 5px;
-moz-border-bottom-left-radius: 5px;
-moz-border-top-left-radius: 5px;
-moz-border-bottom-right-radius: 5px;
}

#mainwrapper foot #bottom {
	/* Company Logo text */
	width: 100%;
	float: left;
	padding-left:5%;
	padding-top: 10px;
	padding-bottom: 10px;
	color: rgba(146,146,146,1.00);
	background-color: #00234c;
	
}


footer article  {
	/* Footer articles */
	width: 46%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	color: rgba(146,146,146,1.00);
}
footer articlefull  {
	/* Footer articles */
	width: 98%;
	float: left;
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	font-family: source-sans-pro, sans-serif;
	font-style: normal;
	font-weight: 200;
	background-color: #333333;
	color: #444444;
}
footer article h3  {
	/* Footer article titles */
	text-align: center;
	font-family: montserrat, sans-serif;
	font-style: normal;
	font-weight: 400;
}

#mainwrapper #content #sidebar {
	/* Sidebar*/
	
	
	
	padding: 0px 0px 0px 0px; 
	
	text-align: left;
	overflow: hidden ;
	width: 18%;
	height: 427px;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: #dddddd;
	margin-top: 0px;
	padding-top: 0px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 10px;
}
}
#mainwrapper #content #sidebar1 {
	/* Sidebar1*/
	
	
	
	padding: 0px 0px 0px 0px; 
	
	text-align: left;
	overflow: hidden ;
	width: 35%;
	padding-left: 2%;
	padding-right: 2%;
	float: left;
	background-color: #ffffff;
	margin-top: 0px;
	padding-top: 0px;
}
#mainwrapper {
	/* Container of all content */
	width: 100%;
	overflow: auto;
	margin-left: 0%;
}
#content #sidebar input {
	/* Search box in sidebar */
	width: 98%;
	height: 32px;
}
#content #sidebar #adimage {
	/* Container for Image in sidebar */
	width: 100%;
	background-color: rgba(208,207,207,1.00);
	margin-top: 0px;
	float: none;
	overflow: auto;
}
nav ul li {
	list-style-type: none;
	padding-top: 8px;
	padding-bottom: 8px;
}
nav ul {
	padding-left: 0%;
}
nav ul li a {
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}
#footerbar {
	/* Footer bar at the bottom of the page */
	height: 1px;
	clear: both;
	background-color: rgba(208,207,207,1.00);
	width: 96%;
}
footer {
	/* Container for footer artices */
	width: 71%;
	padding-left: 2%;
	padding-right: 2%;
}
.notOnDesktop {
	/*element to be displayed only in mobile view and tabet view */
	display: none;
}
#mainContent #bannerImage img {
	/* Actual banner image */
	width: 100%;
}
#sidebar #adimage img {
	/* Image in sidebar */
	width: 100%;
	float: left;
}

#mainwrapper header nav a {
	/* Links in header */
	color: rgba(146,146,146,1.00);
	text-decoration: none;
}

/* Tablet view */
@media screen and (max-width:769px){
.notOnDesktop {
	/* Search box shown only in mobile view and Tablet view */
	display: block;
	text-align: right;
	padding-right: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 96%;
}
#mainwrapper header #logo {
	/* Company Logo text */
	width: 96%;
	float: left;
	padding-left:2%;
	padding-top: 12px;
	padding-bottom: 5px;
	color: rgba(146,146,146,1.00);
}
#mainwrapper header #title {
	/* Company title */
	width: 96%;
	float: right;
	padding-left:2%;
	padding-top: 12px;
	padding-bottom: 5px;
	color: rgba(146,146,146,1.00);
}
#content .notOnDesktop input {
	height: 28px;
}
#mainwrapper header #menu {
	/* no text menu on mobile */
	display: none;
}
#mainContent {
	/* Container for the blog post */
	padding-top: 0px;
	float: none;
	width: 96%;
}
#content #mainContent #box1 {
	/* general box for text or pictures */
	width: 98%;
	background-color: #ffffff;
	padding:5px;
	float: left;
}
#content #mainContent #box2 {
	/* general box for text or pictures */
	width: 98%;
	background-color: #ffffff;
	padding:5px;
	float: right;
}
#content #mainContent #map {
	/* general box for map full page width */
	width: 100%;
	
	background-color: #ffffff;
	padding-left:0%;
	padding-right:0%;
	padding-top:60%;
	padding-bottom:0%;
	float: left;
}
#content #mainContent #boxslide {
	/* don't show slides in mobile */
	display: none;
}

#sidebar input {
	/* Search box in sidebar */
	display: none;
}
#mainwrapper #content #sidebar {
	/* Sidebar*/
	float: none;
	width: 92%;
	padding-top: 13px;
	overflow: auto;
	margin-top: 3px;
	margin-left: 2%;
	padding-bottom: 13px;
}
#content #sidebar #adimage {
	/* Image in sidebar */
	width: 60%;
	margin-top: 0px;
	float: left;
}
#content #sidebar nav {
	/* Navigation links in sidebar */
	width: 36%;
	float: left;
	padding-left: 4%;
}
#sidebar nav ul {
	margin-top: 0px;
}
footer {
	/* Footer region */
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
#content footer article {
	/*Each footer article */
	width: 46%;
}
#mainwrapper header {
	/* Header */
	width: 100%;
}
#content #mainContent #bannerImage {
	/*Container for main banner image */
	display: none;
}
}

/* Mobile view */
@media screen and (max-width:480px){
#mainwrapper header #logo {
	/* Company Logo text in header */
	width: 96%;
	margin-left: 2%;
}

#mainwrapper header #title {
	/* Company title */
	width: 96%;
	float: right;
	padding-left:2%;
	padding-top: 12px;
	padding-bottom: 5px;
	color: rgba(146,146,146,1.00);
}
#content #mainContent #boxslide {
	/* don't show slides in mobile */
	display: none;
}
#mainwrapper header #menu {
	/* no text menu on mobile */
	display: none;
}
#mainwrapper header nav {
	/*navigation links in header */
	text-align: center;
	background-color: rgba(255,255,255,1.00);
	width: 98%;
}
#content #sidebar #adimage {
	/* Container for image in sidebar */
	width: 100%;
}
#content #sidebar nav {
	/* Navigation bar for links in sidebar */
	width: 96%;
	padding-top: 7px;
}
#sidebar nav ul li {
	display: inline-block;
	width: 32%;
	text-align: center;
}
#mainwrapper #content #sidebar {
	/* sidebar */
	padding-bottom: 0px;
}
#content .notOnDesktop {
	/* Search box shown only in mobile and tablet view */
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
}
#content .notOnDesktop input {
	width: 80%;
	text-align: center;
}
#content #mainContent h3 {
	/* Title under maincontent, if any */
	font-size: 14px;
}
#content footer article {
	/* Each foter article */
	width: 96%;
}
}
